+++
title = "Luke 10:1–16"
date = "2022-12-05"
+++

### [Read the passage.](https://biblia.com/bible/esv/Lk10.1-16)

Again Jesus sends out His disciples out to do ministry on their own, this time
seventy (or seventy-two; there is disagreement in the manuscripts about the
exact number) and in pairs. Their instructions are largely the same as when He
sent out the twelve: don't pack extra provisions but rely on God and the
kindness of strangers, stay in one house at a village, and if no one receives
you, shake the dust off your feet in rebuke. Jesus also adds "greet no one on
the road", which sounds odd without the cultural context. Within the culture,
it was even stranger. It was customary when traveling to exchange elaborate
greetings with the people you passed on the way. Unlike today, there were not
nearly as many people traveling between cities, so seeing someone on the road
was more of a special event, I suppose. We aren't told why Jesus told them not
to practice this custom, but I'll guess it was a way to help them keep focused
on the mission and not to boast in their eloquence. These greetings could
easily degenerate into flattery and humble-brag contests, and the followers of
Jesus need to stay far away from pride.

As He is giving the instructions for the journey, Jesus also pronounces
imprecations against the cities and towns that will reject the disciples'
message. Sodom and Gomorrah were famously wicked cities from the Patriarch's
times, but their punishment will seem light and easy compared to the one given
to those who reject Jesus and His message. There is no excuse given for
wickedness, but greater condemnation comes on those who have heard what is
right and rejected it anyway. Heed the call of the Lord to repent of your
wicked ways, and cast yourself upon His mercy to save you from the coming
judgement! _Every_ knee will bow, and _every_ tongue will confess that Jesus is
Lord, and woe to you if you do not do so willingly.

* * *

You are both merciful and just, and You are long-suffering but not
ever-suffering. Come back swiftly and destroy wickedness and evil.
