+++
title = "Luke 3:23–38"
date = "2022-10-28"
+++

### [Read the passage.](https://biblia.com/bible/esv/Lk3.23-38)

A lot of people skip over the "boring" parts, like genealogies. But we're not!
God's truth is in the lists and tables as well as the prose and poetry.

The first thing we learn is that Jesus was about 30 years old when he began His
ministry. For a public teacher, this is a good age to begin because people
won't reject you out of hand because you're too young. It also means we have no
idea what Jesus's life was like since His parents found Him at the temple when
he was twelve. Most likely, He took up carpentry alongside Joseph.

The genealogy itself is interesting because it anchors Jesus firmly in history,
with a human lineage that is traced back all the way to the very first man.
This is no fairy tale, where a mysterious person arrives from some unknown
place, does amazing things, and vanishes. No, this is real history. It is also
interesting because it is different from the genealogy given in Matthew 1. Luke
fits more generations in between Jesus and Abraham, and has several names
different, especially the ones closer to Jesus. The discrepencies could be
explained in a few ways: Luke and Matthew may be using "son" and "father" to
mean "descended from" and each skips some generations; Matthew especially may
be describing legal inheritance, particularly for the Davidic kingship, rather
than biological descent; transliterating Hebrew names into Greek might have
been done differently; and it's possible Luke is describing Mary's family tree,
though, if true, it is very strange he doesn't mention her name. (I find "as
was supposed" (_v. 23_) to be pretty compelling, however.)

* * *

You are eternal, while we are mere dust. Our lives are like grass while You
remain forever.
