+++
title = "Luke 8:4–15"
date = "2022-11-22"
+++

### [Read the passage.](https://biblia.com/bible/esv/Lk8.4-15)

By this time, Jesus was drawing a crowd from a wide area wherever He went. He
tells them a parable that is familiar to many of us now, having been in the
church for a while and hearing taught several times. But to these people it was
brand new, and that's actually part of the point of the parable, as we shall
see.

The story is that a man is sowing seed in the traditional way: walking along
the field and throwing handfuls of seed onto the ground so that they are widely
and evenly dispersed. When you've got an acre to work, maybe two, and no
machinery to help you, you don't individually plant every single seed. Instead,
you get the seeds on the ground, and then plow the rows so that the seeds are
buried in the topsoil.

At least, that's what happens for most of the field. Because the seed is just
thrown around, not all of it lands on the good soil. The sower walks on a
hard-packed path between the field plots. The path doesn't get plowed, so it's
easy for the birds to find the seed on the top of the ground and eat. Around
the edges will be the weeds and rocks. Even though these parts aren't plowed
either, the seed scattered there can sprout naturally, but the plant that grows
from it doesn't thrive.

"He who has ears to hear, let him hear." (_v. 8_) The disciples evidently
wondered if they had ears to hear because they didn't understand what Jesus was
saying. But Jesus tells them that's the whole point of teaching in parables:
those that are meant to understand will, and those that aren't won't. Then
Jesus gives them the explanation for this parable because He does want His
disciples to know what He is talking about. The seed represents the word of God
and the people who hear it are the soil it is sown on. Some are hard-packed
paths and reject God's word, so the devil takes it away before it can grow and
bear fruit. Others are thin rocky soil and believe the word for a little bit
until it becomes too hard to hold to their beliefs. Still others have too many
competing concerns in their life to let the word flourish in their lives. But
the last group, the good soil, believes in the word of God wholeheartedly, so
that it produces good fruit which can be sown again to others.

Very often, the application that is taught with this parable is "be the good
soil". Yes, that is a good thing to be, but that's not the point that Jesus has
made. How does soil become good for farming? It gets plowed! And before that
the farmer has to remove the rocks and weeds (and keep removing the weeds after
planting). Beloved reader, take note of this. _The soil can not make itself
good for the seed._ When we hear God's word, it is not up to us whether it
takes root in our lives. It is by His grace alone that we are saved, not our
own works, so that no one may boast.

* * *

Lord Jesus, break up the clods in our hearts and make us ready to receive your
word with great joy. Make us into fertile ground that reproduces Your word over
and over again to be sown in the hearts of those around us.
